# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-10-15 11:42
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0104_auto_20191015_1137'),
    ]

    operations = [
        migrations.AlterField(
            model_name='judge',
            name='has_logged_in',
            field=models.DateTimeField(blank=True, default=None, null=True),
        ),
    ]
